<window>

	<id>120</id>
	<defaultcontrol>213</defaultcontrol>

	<animation effect="fade" time="200">WindowOpen</animation>
	<animation effect="fade" time="200">WindowClose</animation>

	<controls>

		<control>
			<description>Shadow in the background</description>
			<type>image</type>
			<id>1</id>
			<posx>0</posx>
			<posy>450</posy>
			<height>135</height>
			<width>720</width>
			<texture>video-osd-backgroundshadow.png</texture>
			<visible>yes</visible>
		</control>
    
		<control>
			<description>Black Information Panel</description>
			<type>image</type>
			<id>1</id>
			<posx>185</posx>
			<posy>490</posy>
			<height>50</height>
			<width>360</width>
			<texture>video-osd-bottomdialogbox.png</texture>
			<visible>yes</visible>
		</control>
    
		<control>
			<description>Circle Behind Panel</description>
			<type>image</type>
			<id>1</id>
			<posx>155</posx>
			<posy>442</posy>
			<height>67</height>
			<width>67</width>
			<texture>video-osd-backpanel-circle.png</texture>
			<visible>yes</visible>
		</control>
    
		<control>
			<description>Panel</description>
			<type>image</type>
			<id>1</id>
			<posx>160</posx>
			<posy>450</posy>
			<height>50</height>
			<width>400</width>
			<texture>video-osd-backpanel.png</texture>
			<visible>yes</visible>
		</control>
    
		<control>
			<description>Play</description>
			<type>togglebutton</type>
			<id>213</id>
			<posx>166</posx>
			<posy>449</posy>
			<width>50</width>
			<height>50</height>
			<texturefocus>video-osd-button-pause-FO.png</texturefocus>
			<texturenofocus>video-osd-button-pause-NF.png</texturenofocus>
			<usealttexture>Player.Paused | Player.Forwarding | Player.Rewinding</usealttexture>
			<alttexturefocus>video-osd-button-play-FO.png</alttexturefocus>
			<alttexturenofocus>video-osd-button-play-NF.png</alttexturenofocus>
			<label>-</label>
			<font>-</font>
			<onleft>208</onleft>
			<onright>210</onright>
			<onup>213</onup>
			<ondown>213</ondown>
			<onclick>XBMC.PlayerControl(Play)</onclick>
		</control>
    
		<control>
			<description>Pause Label</description>
			<type>label</type>
			<posx>235</posx>
			<posy>504</posy>
			<include>20004</include>
			<align>left</align>
			<font>bold14</font>
			<visible>Control.HasFocus(213) + Player.Playing</visible>
			<animation effect="fade" time="100">WindowOpen</animation>
		</control>
		
		<control>
			<description>Play Label</description>
			<type>label</type>
			<posx>235</posx>
			<posy>504</posy>
			<include>20005</include>
			<font>bold14</font>
			<align>left</align>
			<visible>Control.HasFocus(213) + Player.Paused</visible>
			<animation effect="fade" time="100">WindowOpen</animation>
		</control>

		<control>
			<description>Skip Bwd</description>
			<type>button</type>
			<id>210</id>
			<posx>208</posx>
			<posy>449</posy>
			<width>50</width>
			<height>50</height>
			<texturefocus>video-osd-button-skipback-FO.png</texturefocus>
			<texturenofocus>video-osd-button-skipback-NF.png</texturenofocus>
			<onclick>XBMC.PlayerControl(Previous)</onclick>
			<label>-</label>
			<font>-</font>
			<onleft>213</onleft>
			<onright>215</onright>
			<onup>210</onup>
			<ondown>210</ondown>
		</control>
    
		<control>
			<description>Skip Back Label</description>
			<type>label</type>
			<posx>235</posx>
			<posy>504</posy>
			<include>20006</include>
			<font>bold14</font>
			<align>left</align>
			<visible>Control.HasFocus(210)</visible>
			<animation effect="fade" time="100">WindowOpen</animation>
		</control>

		<control>
			<description>Skip Fwd</description>
			<type>button</type>
			<id>215</id>
			<posx>254</posx>
			<posy>449</posy>
			<width>50</width>
			<height>50</height>
			<texturefocus>video-osd-button-skipforward-FO.png</texturefocus>
			<texturenofocus>video-osd-button-skipforward-NF.png</texturenofocus>
			<onclick>XBMC.PlayerControl(Next)</onclick>
			<label>-</label>
			<font>-</font>
			<onleft>210</onleft>
			<onright>920</onright>
			<onup>215</onup>
			<ondown>215</ondown>
		</control>
    
		<control>
			<description>Skip Fwd Label</description>
			<type>label</type>
			<posx>235</posx>
			<posy>504</posy>
			<include>20007</include>
			<font>bold14</font>
			<align>left</align>
			<visible>Control.HasFocus(215)</visible>
			<animation effect="fade" time="100">WindowOpen</animation>
		</control>

		<control>
			<description>Vis Select</description>
			<type>togglebutton</type>
			<id>920</id>
			<posx>300</posx>
			<posy>449</posy>
			<width>50</width>
			<height>50</height>
			<texturefocus>video-osd-button-vis-FO.png</texturefocus>
			<texturenofocus>video-osd-button-vis-NF.png</texturenofocus>
			<usealttexture>Window.IsActive(VisualisationPresetList)</usealttexture>
			<alttexturefocus>video-osd-button-vis-FO.png</alttexturefocus>
			<alttexturenofocus>video-osd-button-vis-FO.png</alttexturenofocus>
			<onclick>XBMC.ActivateWindow(122)</onclick>
			<label>-</label>
			<font>-</font>
			<onleft>215</onleft>
			<onright>921</onright>
			<onup>920</onup>
			<ondown>920</ondown>
		</control>

		<control>
			<description>Vis Select Label</description>
			<type>label</type>
			<posx>235</posx>
			<posy>504</posy>
			<label>250</label>
			<font>bold14</font>
			<align>left</align>
			<visible>Control.HasFocus(920)</visible>
			<animation effect="fade" time="100">WindowOpen</animation>
		</control>

		<control>
			<description>Vis Settings menu</description>
			<type>togglebutton</type>
			<id>921</id>
			<posx>346</posx>
			<posy>449</posy>
			<width>50</width>
			<height>50</height>
			<texturefocus>video-osd-button-vis-setting-FO.png</texturefocus>
			<texturenofocus>video-osd-button-vis-setting-NF.png</texturenofocus>
			<usealttexture>Window.IsActive(VisualisationSettings)</usealttexture>
			<alttexturefocus>video-osd-button-vis-setting-FO.png</alttexturefocus>
			<alttexturenofocus>video-osd-button-vis-setting-FO.png</alttexturenofocus>
			<onclick>XBMC.ActivateWindow(VisualisationSettings)</onclick>
			<label>-</label>
			<font>-</font>
			<onleft>920</onleft>
			<onright>918</onright>
			<onup>921</onup>
			<ondown>921</ondown>
		</control>
    
		<control>
			<description>Vis Settings Label</description>
			<type>label</type>
			<posx>235</posx>
			<posy>504</posy>
			<label>10004</label>
			<font>bold14</font>
			<align>left</align>
			<visible>Control.HasFocus(921)</visible>
			<animation effect="fade" time="100">WindowOpen</animation>
		</control>

		<control>
			<description>playlist button</description>
			<type>button</type>
			<id>918</id>
			<posx>392</posx>
			<posy>449</posy>
			<width>50</width>
			<height>50</height>
			<texturefocus>video-osd-button-playlist-FO.png</texturefocus>
			<texturenofocus>video-osd-button-playlist-NF.png</texturenofocus>
			<onclick>XBMC.ActivateWindow(500)</onclick>
			<label>-</label>
			<font>-</font>
			<onleft>921</onleft>
			<onright>919</onright>
			<onup>918</onup>
			<ondown>918</ondown>
		</control>
    
		<control>
			<description>Playlist Label</description>
			<type>label</type>
			<posx>235</posx>
			<posy>504</posy>
			<include>20010</include>
			<font>bold14</font>
			<align>left</align>
			<visible>Control.HasFocus(918)</visible>
			<animation effect="fade" time="100">WindowOpen</animation>
		</control>

		<control>
			<description>Bookmarks Menu</description>
			<type>togglebutton</type>
			<id>919</id>
			<posx>438</posx>
			<posy>449</posy>
			<width>50</width>
			<height>50</height>
			<texturefocus>video-osd-button-bookmark-FO.png</texturefocus>
			<texturenofocus>video-osd-button-bookmark-NF.png</texturenofocus>
			<usealttexture>Window.IsActive(videobookmarks)</usealttexture>
			<alttexturefocus>video-osd-button-bookmark-FO.png</alttexturefocus>
			<alttexturenofocus>video-osd-button-bookmark-FO.png</alttexturenofocus>
			<onclick>XBMC.ActivateWindow(videobookmarks)</onclick>
			<label>-</label>
			<font>-</font>
			<onleft>918</onleft>
			<onright>208</onright>
			<onup>919</onup>
			<ondown>919</ondown>
			<visible>no</visible>
		</control>
    
		<control>
			<description>Bookmarks Label</description>
			<type>label</type>
			<posx>235</posx>
			<posy>504</posy>
			<include>20011</include>
			<font>bold14</font>
			<align>left</align>
			<visible>Control.HasFocus(919)</visible>
			<animation effect="fade" time="100">WindowOpen</animation>
		</control>

		<control>
			<description>Record button 2</description>
			<type>image</type>
			<posx>484</posx>
			<posy>448</posy>
			<width>50</width>
			<height>50</height>
			<texture>video-osd-button-record-NF.png</texture>
			<visible>yes</visible>
		</control>

		<control>
			<description>Record button</description>
			<type>button</type>
			<id>208</id>
			<posx>484</posx>
			<posy>448</posy>
			<width>50</width>
			<height>50</height>
			<texturefocus>video-osd-button-record-FO.png</texturefocus>
			<texturenofocus>video-osd-button-record-NF.png</texturenofocus>
			<label>-</label>
			<font>-</font>
			<onleft>919</onleft>
			<onright>213</onright>
			<onup>208</onup>
			<ondown>208</ondown>
			<onclick>XBMC.PlayerControl(Record)</onclick>
			<visible>Player.CanRecord</visible>
		</control>

		<control>
			<description>Record Button Label</description>
			<type>label</type>
			<posx>235</posx>
			<posy>504</posy>
			<label>264</label>
			<font>bold14</font>
			<align>left</align>
			<visible>Control.HasFocus(208)</visible>
			<animation effect="fade" time="100">WindowOpen</animation>
		</control>

	</controls>

</window>